Subject: dpkg 1.3.7: erratum - wrong changes file posted

From: Ian Jackson <[email-masked]>
Date: Fri, 23 Aug 96 11:28 BST

I posted here recently to announce the release of dpkg 1.3.7.

I accidentally included the wrong .changes file in my posting - I
posted that for dpkg 1.3.1.

I attach the correct .changes file.

There is no problem with the upload itself - the right files have been
built and uploaded and will appear in unstable/binary-i386/base in due
course.

Ian.

-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.5
Date: Thu, 22 Aug 1996 15:36:12 +0100
Source: dpkg
Binary: dpkg
Architecture: source i386
Version: 1.3.7
Distribution: unstable
Urgency: low (medium for source pkg docs)
Maintainer: Ian Jackson <[email-masked]>
Description: 
 dpkg       - Package maintenance system for Debian Linux
Changes: 
 dpkg (1.3.7) unstable; urgency=low (medium for source pkg docs)
 .
   * dselect +/-/_/= on lines for all broken, new, local or whatever
     packages do not affect _all_ packages.  (Bug#4129.)
 .
   * Support for diff-only uploads in source packaging tools.
   * dpkg-genchanges -d<descripfile> option renamed to -C.
   * dpkg-buildpackage understands -m, -v, -C (for dpkg-genchanges).
   * Support for debian/shlibs.local added to dpkg-shlibdeps.
   * Shared library files' search order defined in dpkg-source(1), and
     relevant files added to the FILES section.
 .
   * Programmers' manual describes source packaging tools.
   * Policy manual mentions shared library control area file.
   * dpkg-source manpage includes dpkg-shlibdeps in title line.
   * Manuals have changelog and automatic version numbering.
   * changelogs (for dpkg and for manuals) installed.
   * binary target split into binary-arch and binary-indep in manual.
   * Manpages should be compressed.
   * Copyright file is moved to /usr/doc/<package>/copyright.
   * Changelogs must be installed in /usr/doc/<package>.
 .
   * dpkg-deb(8) moved to dpkg-deb(1).
 .
   * binary target split into binary-arch and binary-indep in source.
   * changelog entry for 1.2.14 copied from that (forked) release.
Files: 
 46452d945c283d52607b8c12f17bdb9a 526 base required dpkg_1.3.7.dsc
 a4d0028fc192928294cfdc4b6d5f9aba 475939 base required dpkg_1.3.7.tar.gz
 9cfd67f35d81a09d1cd9147b23dd3ad8 331366 base required dpkg_1.3.7_i386.deb
 7092b1dd10667573312e67179d5b6ec6 326058 byhand - dpkg_1.3.7_i386.nondebbin.tar.gz